-- PW-597
DROP INDEX IF EXISTS ix_confirmed;

CREATE  INDEX ix_confirmed
    ON  "order-orders_fields" (value)
 WHERE  fieldid = 175; -- 4984 kB

DROP INDEX IF EXISTS ix_creditinvoice;

CREATE  INDEX ix_creditinvoice
    ON  "order-orders_fields" (value)
 WHERE  fieldid = 199; -- 184 kB

DROP INDEX IF EXISTS ix_invoiceid;

CREATE  INDEX ix_invoiceid
    ON  "order-orders_fields" (value)
 WHERE  fieldid = 172; -- 4360 kB
